.field__invalid {
    border-bottom: solid 2px #dd8888;
}

.field__invalid_text {
    float: right;
    color: #ff4d4d;
    margin: 2px;
}

.clearfix {
    clear: both;
}

/* Used w. trafficlight indicator */
.d_progressbar {
    max-height: 13px;
}

.target_indicator {
    left: 0%;
    position: relative;
    top: -28px;
    width: 10px;
    border: 0;
    display: none;
}
/* EO trafficlight indicator */